uuid:
  -
    value: 015500d9-28b6-472d-ba27-4b801886b42f
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:22:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'theatre of cruelty'
description:
  -
    value: '"The Theatre of Cruelty (French: Théâtre de la Cruauté) is a form of theatre developed by avant-garde playwright, actor, essayist, and theorist, Antonin Artaud, in The Theatre and its Double. Originally a member of the surrealist movement, Artaud eventually began to develop his own theatrical theories. The Theatre of Cruelty can be seen as a break with traditional Western theatre, and a means by which artists assault the senses of the audience, and allow them to feel the unexpressed emotions of the subconscious. While Artaud was only able to produce one play in his lifetime that reflected the tenets of the Theatre of Cruelty, the works of many theatre artists reflect his theories." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a>'
    format: null
    processed: |
      <p>&quot;The Theatre of Cruelty (French: Théâtre de la Cruauté) is a form of theatre developed by avant-garde playwright, actor, essayist, and theorist, Antonin Artaud, in The Theatre and its Double. Originally a member of the surrealist movement, Artaud eventually began to develop his own theatrical theories. The Theatre of Cruelty can be seen as a break with traditional Western theatre, and a means by which artists assault the senses of the audience, and allow them to feel the unexpressed emotions of the subconscious. While Artaud was only able to produce one play in his lifetime that reflected the tenets of the Theatre of Cruelty, the works of many theatre artists reflect his theories.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
  -
    target_type: taxonomy_term
    target_uuid: bcd44dd7-7734-4732-b6de-a98580ff4d3f
changed:
  -
    value: '2023-12-08T06:22:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'theatre of cruelty | LEAF'
    description: '"The Theatre of Cruelty (French: Théâtre de la Cruauté) is a form of theatre developed by avant-garde playwright, actor, essayist, and theorist, Antonin Artaud, in The Theatre and its Double. Originally a member of the surrealist movement, Artaud eventually began to develop his own theatrical theories. The Theatre of Cruelty can be seen as a break with traditional Western theatre, and a means by which artists assault the senses of the audience, and allow them to feel the unexpressed emotions of the subconscious. While Artaud was only able to produce one play in his lifetime that reflected the tenets of the Theatre of Cruelty, the works of many theatre artists reflect his theories." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/128'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:22:41+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/theatreOfCruelty'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
      - taxonomy_term.genre.bcd44dd7-7734-4732-b6de-a98580ff4d3f
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
